<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for career in career package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  career module in career package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Career',
    'names'         => 'Careers',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Careers',
        'sub'   => 'Careers',
        'list'  => 'List of careers',
        'edit'  => 'Edit career',
        'create'    => 'Create new career'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['Enabled','Disabled'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'title'                      => 'Please enter title',
        'description'                => 'Please enter description',
        'resume'                     => 'Please enter resume',
        'slug'                       => 'Please enter slug',
        'status'                     => 'Please select status',
        'salary'                     => 'Please enter salary',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'title'                      => 'Title',
        'description'                => 'Description',
        'resume'                     => 'Resume',
        'slug'                       => 'Slug',
        'status'                     => 'Status',
        'salary'                     => 'Salary',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'title'                      => ['name' => 'Title', 'data-column' => 1, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 2, 'checked'],
        'resume'                     => ['name' => 'Resume', 'data-column' => 3, 'checked'],
        'salary'                     => ['name' => 'Salary', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Careers',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
