            @include('career::career.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('career::career.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($career->defaultImage('images' , 'xl'))!!}" alt="{{$career->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('career::career.label.id') !!}
                </label><br />
                    {!! $career['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('career::career.label.title') !!}
                </label><br />
                    {!! $career['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('career::career.label.description') !!}
                </label><br />
                    {!! $career['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="resume">
                    {!! trans('career::career.label.resume') !!}
                </label><br />
                    {!! $career['resume'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('career::career.label.slug') !!}
                </label><br />
                    {!! $career['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('career::career.label.status') !!}
                </label><br />
                    {!! $career['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="salary">
                    {!! trans('career::career.label.salary') !!}
                </label><br />
                    {!! $career['salary'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('career::career.label.user_id') !!}
                </label><br />
                    {!! $career['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('career::career.label.user_type') !!}
                </label><br />
                    {!! $career['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('career::career.label.deleted_at') !!}
                </label><br />
                    {!! $career['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('career::career.label.created_at') !!}
                </label><br />
                    {!! $career['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('career::career.label.updated_at') !!}
                </label><br />
                    {!! $career['updated_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('career::career.label.title'))
                       -> placeholder(trans('career::career.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('career::career.label.description'))
                       -> placeholder(trans('career::career.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('resume')
                       -> label(trans('career::career.label.resume'))
                       -> placeholder(trans('career::career.placeholder.resume'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('salary')
                       -> label(trans('career::career.label.salary'))
                       -> placeholder(trans('career::career.placeholder.salary'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



